
import tape from 'tape';
import _test from 'tape-promise';

const tapetest = _test(tape);


tapetest('test', async function testProgram(assert) {
    try {
        assert.pass('empty test file');
    }
    catch(e) {
        console.log('error in', assert.name, e);
        assert.fail(`error in ${assert.name}`);
    }
    assert.end();
});


function waitPro(n = 1000) {
    return new Promise(function pro(resolve, reject) {
        setTimeout(resolve, n);
    });
}


